/* .dg-fondo-login{ */
	/* background: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) ), url('../../img/fondologin.jpeg');
	background-size: cover;
	background-repeat: no-repeat; */
/* } */
.dg-msj-error-login{
	display: block;
	margin-bottom: 10px;
	color: #e42d56;
}
.dg-icono-error{
	display: inline-block;
	margin-right: 5px;
}
.imglogologin{
    width: 60%;
}